<?php

##################################################

# /admin/tabfile-import.php

##################################################

define( "TFIMPT_HEADER", "TABULATORDELT FILIMPORT" );

define( "TFIMPT_VIEW", "Vis fil" );
define( "TFIMPT_PROCEED", "Fortsett import av filer" );
define( "TFIMPT_DELETE", "Slette de valgte filene" );
define( "TFIMPT_DELETE_SUCCESS", "Slettet" );
define( "TFIMPT_DELETE_ERROR", "Tilgangsfeil: Kan ikke slette" );

define( "TFIMPT_FOUND_1", "Funnet" );
define( "TFIMPT_FOUND_2", "fil(er) for prossessering i importmappen." );

define( "TFIMPT_PROCESS", "Prossesserer" );

define( "TFIMPT_IGNORE_COLNAMES", "Ignorerer kolonnenavn" );

define( "TFIMPT_INSERT_1", "Lagt til" );
define( "TFIMPT_INSERT_2", "spor" );
define( "TFIMPT_INSERT_3", "artist(er)" );
define( "TFIMPT_INSERT_4", "album" );
define( "TFIMPT_INSERT_5", "genre(r)" );

define( "TFIMPT_ARCHIVE_1", "Arkiverer" );
define( "TFIMPT_ARCHIVE_2", "som" );

define( "TFIMPT_DONE", "Ferdig med" );

##################################################

?>